viewswitchertitle viewswitcher {
  margin-left: 50px;
  margin-right: 50px;
}

.library-item-info{
  padding: 12px;
}


.install-button {
  color: #1C71D8;
}
.installed-button {
  color: #6AD3A3;
}


.label-head{
  font-size: 42px;
  font-weight:bolder;
}
.family-label {
  font-weight:bold;
}
.subsets-label{
  padding-bottom: 12px;
  padding-left: 12px;
}

/* Font Viewer */
.font-viewer {
  background-color: @theme_bg_color;
  padding: 24px;
}
.font-viewer .family-label {
  font-size: 48px;
}

.h5{
  font-size: 16px;
  font-weight: bolder;
}
.h6 {
  font-size: 14px;
  font-weight: bold;
}


.variants {
  padding-left: 12px;
}
.variant-label,
.weight-label,
.style-label {
  font-size: 32px;
}

.style-normal {
  font-style:normal;
}
.style-italic {
  font-style:italic;
}
.style-oblique {
  font-style: oblique;
}
.weight-thin {
  font-weight: 100;
}
.weight-ultra-light{
  font-weight: 200;
}
.weight-light {
  font-weight: 300;
}
.weight-regular {
  font-weight: 400;
}
.weight-medium {
  font-weight: 500;
}
.weight-semi-bold {
  font-weight: 600;
}
.weight-bold {
  font-weight: 700;
}
.weight-extra-bold {
  font-weight: 800;
}
.weight-heavy {
  font-weight: 900;
}

.filter-category-label,
.weight-filter-label {
font-size: 18px;
}
